/**
 * Sample React Native App
 * https://github.com/facebook/react-native
 *
 * Generated with the TypeScript template
 * https://github.com/react-native-community/react-native-template-typescript
 *
 * @format
 */

import React from 'react';
import {SafeAreaView, StatusBar} from 'react-native';
import Deck from './components/Deck';
import DeckButton from './components/DeckButton';

declare const global: {HermesInternal: null | {}};

const App = () => {
  return (
    <>
      <StatusBar hidden={true} />
      <SafeAreaView>
        <Deck>
          <DeckButton text="Btn1" />
          <DeckButton text="Btn2" />
          <DeckButton text="Btn3" />
          <DeckButton text="Btn4" />
          <DeckButton text="Btn5" />
          <DeckButton text="Btn6" />
          <DeckButton text="Btn7" />
        </Deck>
      </SafeAreaView>
    </>
  );
};

export default App;
