import React from 'react';
import {StyleSheet, Text, View} from 'react-native';

interface Props {
  text: string;
}

export default function DeckButton(props: Props) {
  return (
    <>
      <View style={style.view}>
        <Text style={style.text}>{props.text}</Text>
      </View>
    </>
  );
}

const style = StyleSheet.create({
  view: {
    backgroundColor: '#ff4000',
    flexBasis: (1 / 3) * 100 + '%',
    height: 80,
  },
  text: {
    backgroundColor: '#ffbf00',
    textAlign: 'center',
  },
});
